uuid: b276e5d8-fbcf-49a4-b6f0-6cfb61fa4ac5
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_display.comment.comment_forum.default
    - field.field.node.forum.body
    - field.field.node.forum.comment_forum
    - field.field.node.forum.field_image
    - field.field.node.forum.taxonomy_forums
    - image.style.wide
    - node.type.forum
  module:
    - comment
    - image
    - text
    - user
_core:
  default_config_hash: ipzVP57UiuSE3ixt_lV1XzR2l-hqw_tGClp8eHN7zbw
id: node.forum.default
targetEntityType: node
bundle: forum
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  comment_forum:
    type: comment_default
    label: hidden
    settings:
      view_mode: default
      pager_id: 0
    third_party_settings: {  }
    weight: 20
    region: content
  field_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: wide
      image_loading:
        attribute: eager
    third_party_settings: {  }
    weight: -1
    region: content
  links:
    weight: 100
    region: content
  taxonomy_forums:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: -1
    region: content
hidden:
  langcode: true
